- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- $
- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - e -

- E8390_CMD : ne2k.h
- E8390_NODMA : ne2k.h
- E8390_PAGE0 : ne2k.h
- E8390_PAGE1 : ne2k.h
- E8390_RREAD : ne2k.h
- E8390_RWRITE : ne2k.h
- E8390_RXCONFIG : ne2k.h
- E8390_RXOFF : ne2k.h
- E8390_START : ne2k.h
- E8390_STOP : ne2k.h
- E8390_TXCONFIG : ne2k.h
- E8390_TXOFF : ne2k.h
- eax : strlen.S, sys_call_new.S, ap-boot.S, start.S
- ebx : ap-boot.S
- edi : start.S
- edx : timer.S
- EFLAG_IF : idt.h, bioscall.h
- EFLAG_IOPL3 : idt.h, bioscall.h
- EFLAG_TF : idt.h, bioscall.h
- EFLAG_VM : idt.h, bioscall.h
- EINVAL : kern_sysctl.h
- EJUSTRETURN : syscalls_new.h
- ELF32_R_INFO : elf.h
- ELF32_R_SYM : elf.h
- ELF32_R_TYPE : elf.h
- elf_loadfile() : elf.c, elf.h
- elfExecutable : elf.h
- elfGetPhType() : elf.c, elf.h
- elfGetRelType() : elf.c, elf.h
- elfGetShType() : elf.c, elf.h
- elfLibrary : elf.h
- elfPhType : elf.c
- elfRelType : elf.c
- elfShType : elf.c
- elfType : elf.c
- elfTypeName : elf.c
- EM_386 : elf.h
- EM_68K : elf.h
- EM_860 : elf.h
- EM_88K : elf.h
- EM_M32 : elf.h
- EM_MIPS : elf.h
- EM_NONE : elf.h
- EM_SPARC : elf.h
- emptyDescSpinLock : kmalloc.c
- emptyKernDesc : kmalloc.c
- EN0_BOUNDARY : ne2k.h
- EN0_COUNTER0 : ne2k.h
- EN0_DCFG : ne2k.h
- EN0_IMR : ne2k.h
- EN0_ISR : ne2k.h
- EN0_RCNTHI : ne2k.h
- EN0_RCNTLO : ne2k.h
- EN0_RSARHI : ne2k.h
- EN0_RSARLO : ne2k.h
- EN0_RXCR : ne2k.h
- EN0_STARTPG : ne2k.h
- EN0_STOPPG : ne2k.h
- EN0_TPSR : ne2k.h
- EN0_TXCR : ne2k.h
- EN1_CURPAG : ne2k.h
- EN1_MULT : ne2k.h
- EN1_PHYS : ne2k.h
- ENDCFG_WTS : ne2k.h
- endTask() : endtask.c, endtask.h
- ENISR_ALL : ne2k.h
- EOBC : ubixfs.h
- eoi : 8259.h
- ERESTART : syscalls_new.h
- ERR : lnc.h
- esp : start.S
- ET_CORE : elf.h
- ET_DYN : elf.h
- ET_EXEC : elf.h
- ET_HIPROC : elf.h
- ET_LOPROC : elf.h
- ET_NONE : elf.h
- ET_REL : elf.h
- ether_addr : ne2k.h
- ETHER_ADDR_LEN : lnc.h
- ether_addr_t : ne2k.h
- ethernetif_init() : ethernetif.h
- ETHTYPE_ARP : arp.h
- ETHTYPE_IP : arp.h
- ETIMEDOUT : ubthread.h
- EV_CURRENT : elf.h
- EV_NONE : elf.h
- execFile() : exec.c, exec.h
- execThread() : exec.c, exec.h